.container{
  width:1000px;
  margin:0 auto;
}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 { float: left; position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px; }
.col-sm-12 { width: 100%; }
.col-sm-11 { width: 91.66666667%; }
.col-sm-10 { width: 83.33333333%; }
.col-sm-9 { width: 75%; }
.col-sm-8 { width: 66.66666667%; }
.col-sm-7 { width: 58.33333333%; }
.col-sm-6 { width: 50%; }
.col-sm-5 { width: 41.66666667%; }
.col-sm-4 { width: 33.33333333%; }
.col-sm-3 { width: 25%; }
.col-sm-2 { width: 16.66666667%; }
.col-sm-1 { width: 8.33333333%; }


#navbar.collapse{
	display:block;
	float:left;
}
#navbar.collapse li a {
  padding-left: 3px;
  padding-right: 3px;
}

.navbar-default .navbar-toggle {
  display: none;
}
.col-sm-10.col-sm-offset-1{
	width:100%;
}
#block-block-3 .clients img {
  margin-left: 6px;
}

.container .navbar-header{
	float:left;
}

.container .navbar-header img{
width: 280px;
  padding-top: 5px;
  margin-right:20px;
}